ความต้องการระบบ



  • ระบบปฎิบัติการ iOS เวอร์ชั่น 10 หรือใหม่กว่า



  • ระบบปฎิบัติการ Android เวอร์ชั่น 9.0 หรือใหม่กว่า



  • การเชื่อมต่ออินเตอร์เน็ต 3G หรือ 4G หรือ Wi-fi


การรองรับอุปกรณ์



  • iPhone 7 หรือใหม่กว่า


  • iPad Gen 4 หรือใหม่กว่า
  • Samsung Galaxy Series ที่มีระบบปฎิบัติการ Android เวอร์ชั่น 9.0 หรือใหม่กว่า






เลือกซื้อและเรียนรู้

อีกหลายวิธีในการเลือกซื้อ : โทร. 02-022-6200 Customer Service